// export const Y3TI_GET_CONTENT_TYPES_REQUEST = 'Y3TI_GET_CONTENT_TYPES_REQUEST'
// export const Y3TI_GET_CONTENT_TYPES_SUCCESS = 'Y3TI_GET_CONTENT_TYPES_SUCCESS'
// export const Y3TI_GET_CONTENT_TYPES_FAILURE = 'Y3TI_GET_CONTENT_TYPES_FAILURE'

// export const Y3TI_GET_ONE_NODE_REQUEST = 'Y3TI_GET_ONE_NODE_REQUEST'
// export const Y3TI_GET_ONE_NODE_SUCCESS = 'Y3TI_GET_ONE_NODE_SUCCESS'
// export const Y3TI_GET_ONE_NODE_FAILURE = 'Y3TI_GET_ONE_NODE_FAILURE'

// export const Y3TI_EDIT_NODE_REQUEST = 'Y3TI_EDIT_NODE_REQUEST'
// export const Y3TI_EDIT_NODE_SUCCESS = 'Y3TI_EDIT_NODE_SUCCESS'
// export const Y3TI_EDIT_NODE_FAILURE = 'Y3TI_EDIT_NODE_FAILURE'

// export const Y3TI_ADD_NODE_REQUEST = 'Y3TI_ADD_NODE_REQUEST'
// export const Y3TI_ADD_NODE_SUCCESS = 'Y3TI_ADD_NODE_SUCCESS'
// export const Y3TI_ADD_NODE_FAILURE = 'Y3TI_ADD_NODE_FAILURE'

// export const Y3TI_RESET_STATUS = 'Y3TI_RESET_STATUS'
// export const Y3TI_SAVE = 'Y3TI_SAVE'

// export const Y3TI_GET_ROUTING_REQUEST = 'Y3TI_GET_ROUTING_REQUEST'
// export const Y3TI_GET_ROUTING_SUCCESS = 'Y3TI_GET_ROUTING_SUCCESS'
// export const Y3TI_GET_ROUTING_FAILURE = 'Y3TI_GET_ROUTING_FAILURE'

// export const Y3TI_GET_USER_REQUEST = 'Y3TI_GET_USER_REQUEST'
// export const Y3TI_GET_USER_SUCCESS = 'Y3TI_GET_USER_SUCCESS'
// export const Y3TI_GET_USER_FAILURE = 'Y3TI_GET_USER_FAILURE'

// export const Y3TI_GET_MENU_REQUEST = 'Y3TI_GET_MENU_REQUEST'
// export const Y3TI_GET_MENU_SUCCESS = 'Y3TI_GET_MENU_SUCCESS'
// export const Y3TI_GET_MENU_FAILURE = 'Y3TI_GET_MENU_FAILURE'

// export const Y3TI_GET_FIELDS_CONFIG_REQUEST = 'Y3TI_GET_FIELDS_CONFIG_REQUEST'
// export const Y3TI_GET_FIELDS_CONFIG_SUCCESS = 'Y3TI_GET_FIELDS_CONFIG_SUCCESS'
// export const Y3TI_GET_FIELDS_CONFIG_FAILURE = 'Y3TI_GET_FIELDS_CONFIG_FAILURE'

// export const Y3TI_UPLOAD_IMAGE_REQUEST = 'Y3TI_UPLOAD_IMAGE_REQUEST'
// export const Y3TI_UPLOAD_IMAGE_SUCCESS = 'Y3TI_UPLOAD_IMAGE_SUCCESS'
// export const Y3TI_UPLOAD_IMAGE_FAILURE = 'Y3TI_UPLOAD_IMAGE_FAILURE'
